{
  "contextId": {
    "occurrenceNote": "The abstract noun **glory** refers to the wonderful condition that people will experience when they are in the presence of God. It comes from God himself and he shares it with those who are saved by Jesus Christ, and this condition is **eternal**. If it would be clearer in your language, you could express the idea behind the abstract noun **glory** with an adjective. Alternate translation: “and know how glorious it is to be with God forever” or “and experience God’s wonderful presence forever” (See: [Abstract Nouns](rc://en/ta/man/translate/figs-abstractnouns))",
    "reference": {
      "bookId": "2ti",
      "chapter": 2,
      "verse": 10
    },
    "tool": "translationNotes",
    "groupId": "figs-abstractnouns",
    "quote": [
      {
        "word": "μετὰ",
        "occurrence": 1
      },
      {
        "word": "δόξης",
        "occurrence": 1
      },
      {
        "word": "αἰωνίου",
        "occurrence": 1
      }
    ],
    "quoteString": "μετὰ δόξης αἰωνίου",
    "glQuote": "with eternal glory",
    "occurrence": 1,
    "checkId": "el68"
  },
  "modifiedTimestamp": "2021-04-16T10:39:43.878Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "with eternal glory",
  "selections": [
    {
      "text": "с вечной славой",
      "occurrence": 1,
      "occurrences": 1
    }
  ],
  "nothingToSelect": false,
  "username": "Yuri"
}
